<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/03/2004 *
 * ===============                              Last change: 12/21/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : task_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('TASK_ADMIN_OVERVIEW_HEADER', "Admin-&Uuml;bersicht zum {!MT_WORD!}-System");
define('TASK_ADMIN_OVERVIEW_MEMBERS', "Mitglieder&uuml;bersicht");
define('TASK_ADMIN_OVERVIEW_TASKS', "Task-&Uuml;bersicht");
define('TASK_ADMIN_OVERVIEW_MAILS', "Mail-&Uuml;bersicht");
define('TASK_ADMIN_OVERVIEW_EXTRAS', "Extra-&Uuml;bersichten");
define('TASK_ADMIN_CONFIRMED', "Best&auml;tigt");
define('TASK_ADMIN_UNCONFIRMED', "Unbest&auml;tigt");
define('TASK_ADMIN_LOCKED', "Gesperrt");
define('TASK_ADMIN_NEW_TASKS', "Ohne Zuweisung");
define('TASK_ADMIN_CLOSED_TASKS', "Geschlossen");
define('TASK_ADMIN_YOUR_TASKS', "Ihre Aufgaben");
define('TASK_ADMIN_DELETED_TASKS', "Gel&ouml;scht");
define('TASK_ADMIN_SOLVED_TASKS', "Erledigt");
define('TASK_ADMIN_UPDATE_TASKS', "Updates");
define('TASK_ADMIN_MAIL_ADMIN', "Wartende Mailbuchungen");
define('TASK_ADMIN_MAIL_TEMP', "Abgebrochene Mailbuchungen");
define('TASK_ADMIN_MAIL_SEND', "Versendete Mails");
define('TASK_ADMIN_MAIL_DELETED', "Bereinigte Mails");
define('TASK_ADMIN_MAIL_BONUS_AP', "Bereinigte Bonus-Mails");
define('TASK_ADMIN_MAIL_BONUS_SEND', "Versendete Bonus-Mails");
define('TASK_ADMIN_UNKNOWN_MODE_1', "Unbekannter Modus <U>");
define('TASK_ADMIN_UNKNOWN_MODE_2', "</U> erkannt!");
define('ADMIN_OVERVIEW_TASK_YOUR_TYPE', "Ihre zugewiesen Aufgaben (ohne Updates)");
define('ADMIN_OVERVIEW_TASK_UPDATES_TYPE', "Automatisch durchgef&uuml;hrte Updates");
define('ADMIN_OVERVIEW_TASK_SOLVED_TYPE', "Ihre erledigten Aufgaben");
define('ADMIN_OVERVIEW_TASK_UNASSIGNED_TYPE', "Nicht zugewiesene und nicht gel&ouml;schte Aufgaben");
define('ADMIN_OVERVIEW_TASK_DELETED_TYPE', "Als zu l&ouml;schende markierte Aufgaben");
define('ADMIN_OVERVIEW_TASK_CLOSED_TYPE', "Ihre geschlossenen Aufgaben");
define('TASK_ADMIN_DELETE_ENTRIES', "Sofort l&ouml;schen");
define('TASK_DELETE_MODE_NOTE', "Diese Aufgaben sind zum automatischen L&ouml;schen freigegeben.<BR>
Die automatische L&ouml;schung erfolgt durch die autopurge-Erweiterung.<BR>
Sie k&ouml;nnen die Aufgaben aber auch jetzt endg&uuml;ltig l&ouml;schen!");
define('TASK_ADMIN_UNKNOWN_LIST_TITLE', "Linktitel nicht gesetzt!");

define('TASK_ADMIN_INACTIVE_AUTOPURGE', "Inaktive Accounts");
define('TASK_ADMIN_INACTIVE_AUTOPURGE_TITLE', "Es gibt inaktiv gewordene Mitglieder in Ihrem ".MT_WORD."!");
define('TASK_ADMIN_LIST_PAYOUTS_WAITING', "Wart. Auszahlungen");
define('TASK_ADMIN_LIST_PAYOUTS_WAITING_TITLE', "Es warten Auszahlungsanfragen auf Ihre Bearbeitung!");
define('TASK_ADMIN_LIST_PAYOUTS_ALL', "Alle Auszahlungen");
define('TASK_ADMIN_LIST_PAYOUTS_ALL_TITLE', "Es gibt Auszahlungsanfragen!");
define('TASK_ADMIN_LIST_HOLIDAYS', "Urlaubssanfragen");
define('TASK_ADMIN_LIST_HOLIDAYS_TITLE', "Einige Ihrer Mitglieder haben Urlaub beantragt!");
define('TASK_ADMIN_LIST_COUNTRY', "L&auml;ndercodes");
define('TASK_ADMIN_LIST_COUNTRY_TITLE', "Sie haben L&auml;ndercodes eingerichtet!");
define('TASK_ADMIN_LIST_DOUBLER_WAITING', "Wart. Verdopplungen");
define('TASK_ADMIN_LIST_DOUBLER_WAITING_TITLE', "Es warten Vedopplungen auf Verg&uuml;tung!");
define('TASK_ADMIN_LIST_DOUBLER_ALL', "Alle Verdopplungen");
define('TASK_ADMIN_LIST_DOUBLER_ALL_TITLE', "In Ihrem ".MT_WORD." wurde verdoppelt!");
define('TASK_ADMIN_LIST_BONUS', "Aktiv-Rallye-Teilnehmer");
define('TASK_ADMIN_LIST_BONUS_TITLE', "Es gibt Teilnehmer in Ihrer Aktiv-Rallye!");
define('TASK_ADMIN_LIST_SPONSOR', "Sponsorenaccounts");
define('TASK_ADMIN_LIST_SPONSOR_TITLE', "Sie haben Sponsoren in Ihrem ".MT_WORD."!");
define('TASK_ADMIN_LIST_SPONSOR_PENDING', "Wart. Sponsorenac.");
define('TASK_ADMIN_LIST_SPONSOR_PENDING_TITLE', "Es warten Sponsorenaccounts auf Ihre Begutachtung wegen Freischaltung!");
define('TASK_ADMIN_LIST_SPONSOR_CONFIRMED', "Best. Sponsorenac.");
define('TASK_ADMIN_LIST_SPONSOR_CONFIRMED_TITLE', "Es sind Sponsorenaccounts freigeschaltet.");
define('TASK_ADMIN_LIST_SPONSOR_UNCONFIRMED', "Unbest. Sponsorenac.");
define('TASK_ADMIN_LIST_SPONSOR_UNCONFIRMED_TITLE', "Es m&uuml;ssen Sponsoren noch ihre Accounts best&auml;tigen!");
define('TASK_ADMIN_LIST_SPONSOR_LOCKED', "Gesprte. Sponsorenac.");
define('TASK_ADMIN_LIST_SPONSOR_LOCKED_TITLE', "Es wurden Sponsorenaccounts gesperrt!");
define('TASK_ADMIN_LIST_SPONSOR_ORDERS', "Wart. Buch. d. Spons.");
define('TASK_ADMIN_LIST_SPONSOR_ORDERS_TITLE', "Es warten Buchungen Ihrer Sponsoren wegen Annahme/Ablehnung!");
define('TASK_ADMIN_LIST_THEME_ALL', "Alle inst. Themes");
define('TASK_ADMIN_LIST_THEME_ALL_TITLE', "Es sind Themes installiert!");
define('TASK_ADMIN_LIST_THEME_ACTIVE', "Aktivierte Themes");
define('TASK_ADMIN_LIST_THEME_ACTIVE_TITLE', "Sie haben Themes in Ihrem ".MT_WORD." aktiviert!");
define('TASK_ADMIN_LIST_ADMINS_ALL', "Administratoren");
define('TASK_ADMIN_LIST_ADMINS_ALL_TITLE', "Es existieren Administratoren-Accounts in Ihrem Mailtausch!");
define('TASK_ADMIN_LIST_REFBANNER_ALL', "Alle Referral-Banner");
define('TASK_ADMIN_LIST_REFBANNER_ALL_TITLE', "Es exisitieren Erweiterungen in Ihrem ".MT_WORD.".");
define('TASK_ADMIN_LIST_REFBANNER_ACTIVE', "Aktivierte Ref-Banner");
define('TASK_ADMIN_LIST_REFBANNER_ACTIVE_TITLE', "Ihre Mitglieder k&ouml;nnen Referral-Banner ausw&auml;hlen!");
define('TASK_ADMIN_LIST_EXTENSIONS_ALL', "Alle Erweiterungen");
define('TASK_ADMIN_LIST_EXTENSIONS_ALL_TITLE', "Es exisitieren Erweiterungen in Ihrem ".MT_WORD.".");
define('TASK_ADMIN_LIST_EXTENSIONS_ACTIVE', "Aktivierte Erweit.");
define('TASK_ADMIN_LIST_EXTENSIONS_ACTIVE_TITLE', "Sie haben Erweiterungen aktiviert!");
define('TAKS_ADMIN_LIST_ACCOUNT_NOREF', "Accounts ohne Werber");
define('TAKS_ADMIN_LIST_ACCOUNT_NOREF_TITLE', "Es wurden Accounts ohne Werber-ID (refid=0) gefunden!");

//
?>
